import request from '@/utils/request'

// 公众号授权
export function authorize() {
  return request({
    url: '/wxAuth/authorize',
    method: 'get'
  })
}

// 公众号绑定
export function wxBinding(data) {
  return request({
    url: '/wxAuth/binding',
    method: 'post',
    data: data
  })
}